package com.xtd.project.activiti.domain;

public class TaskCommitForm {

    private String taskId;

    private  MyFormDataActiviti myFormDataActiviti;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public MyFormDataActiviti getMyFormDataActiviti() {
        return myFormDataActiviti;
    }

    public void setMyFormDataActiviti(MyFormDataActiviti myFormDataActiviti) {
        this.myFormDataActiviti = myFormDataActiviti;
    }
}
